{
  "id": 3198523,
  "name": "Julius Browdy, appellant, v. Julian Black, appellee",
  "name_abbreviation": "Browdy v. Black",
  "decision_date": "1937-02-15",
  "docket_number": "Gen. No. 39,200",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 249,
    "ocr_confidence": 0.485,
    "sha256": "7f9380c5ea0adb6d1e5295625d905d96e1223f5e2f60d1513e43c2326e17710d",
    "simhash": "1:718f08c8ae774e6c",
    "word_count": 38
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Julius Browdy, appellant, v. Julian Black, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "James J. Trainor and Robert J. Rafferty, for appellant. Irvin C. Mollison, for appellee."
    ],
    "corrections": "",
    "head_matter": "Julius Browdy, appellant, v. Julian Black, appellee.\nGen. No. 39,200.\nOpinion filed February 15, 1937.\nJames J. Trainor and Robert J. Rafferty, for appellant. Irvin C. Mollison, for appellee."
  },
  "file_name": "0610-04",
  "first_page_order": 638,
  "last_page_order": 638
}
